Subject: RE:D218040F8B #Ref 2021081000110003
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Aug 2021 15:49:30 -0700

Dear Heather,

Thank you for contacting Designer Living.  You placed the order on 8/4.  We have a processing time of 24 to 48 business hours on our shipments.  This item was loaded on to a Fed Ex trailer on 8/5.  Fed Ex does not deliver items over the weekend.  The Fed Ex delivery information shows the item was delivered on 8/10.  This would be within 2 business days at the point Fed Ex had possession of the item.  We do apologize if this has inconvienced you in any way.  Thank you for shopping at Designer Living.

Gordon

Designer Living Customer Service.

===============================================================================

Hello,
I received an email on 8/5 that my order shipped. I paid $19.71 for 2 day expedited shipping but have not received my package yet. Please advise when I can expect it.
Thanks,
Heather Quang

Sent from my iPhone